Status: Resolved Start date: 06/09/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: rsb-0.7
Description

History
#1 - 09/01/2011 06:58 PM - J. Wienke

Who feels responsible for this?

#2 - 03/15/2012 09:30 AM - J. Wienke
- Subject changed from Document Installation using Binary Backages to Document Installation using Binary Packages

#3 - 03/15/2012 10:56 AM - J. Moringen
Since I reported this, I should not ask, but
    -  Does this refer to Debian packages or something else?
    -  Is this sufficient?

#4 - 04/19/2012 05:00 PM - J. Wienke
- Status changed from New to Resolved
- Target version set to rsb-0.7

This really looks sufficient. I declare this is resolved ;)

#5 - 04/19/2012 05:05 PM - J. Moringen
- % Done changed from 0 to 100
http://docs.cor-lab.org/rsb-manual/trunk/html/preparation

